<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="8594" name="回復スクロール：ノングレード">
		<cond>
			<player chaotic="False" />
		</cond>
		<for />
	</item>
	<item id="8595" name="回復スクロール：Dグレード">
		<cond>
			<player chaotic="False" />
		</cond>
		<for />
	</item>
	<item id="8596" name="回復スクロール：Cグレード">
		<cond>
			<player chaotic="False" />
		</cond>
		<for />
	</item>
	<item id="8597" name="回復スクロール：Bグレード">
		<cond>
			<player chaotic="False" />
		</cond>
		<for />
	</item>
	<item id="8598" name="回復スクロール：Aグレード">
		<cond>
			<player chaotic="False" />
		</cond>
		<for />
	</item>
	<item id="8599" name="回復スクロール：Sグレード">
		<cond>
			<player chaotic="False" />
		</cond>
		<for />
	</item>
</list>